using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace XamarinStudy.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class SampleNavigationPage : ContentPage
	{
		public SampleNavigationPage()
		{
			InitializeComponent();
		}

		private void ToolbarItem_Modal_Clicked(object sender, EventArgs e)
		{
			Navigation.PushModalAsync(new SampleContentPage());
		}

		private void ToolbarItem_NonModal_Clicked(object sender, EventArgs e)
		{
			Navigation.PushAsync(new SampleContentPage());
		}
	}
}